<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaUtilityScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>device activator not found</Source>
      <Dest>デバイスアクティベータが見つかりません</Dest>
    </String>
    <String List="0">
      <Source>&apos;s Severed Head</Source>
      <Dest> の生首</Dest>
    </String>
    <String List="0">
      <Source>Scene cannot be run normally, using fallback method</Source>
      <Dest>シーンを通常どおり実行できません。フォールバック方式を使用します。</Dest>
    </String>
    <String List="0">
      <Source>Guro Outfit is not installed, some features of PDA may breaks without it</Source>
      <Dest>Guro Outfit がインストールされていないと、PDA の一部の機能が動作しなくなる可能性があります。</Dest>
    </String>
  </Content>
</SSTXMLRessources>